.ld-header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  padding-top: 10px; }
  @media (min-width: 992px) {
    .ld-header {
      padding-top: 30px; } }
  .ld-header .container {
    display: flex;
    align-items: center;
    justify-content: space-between; }
  .ld-header .nav a {
    color: #fff;
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
    letter-spacing: .5px;
    transition: all 0.25s; }
    @media (prefers-reduced-motion: reduce) {
      .ld-header .nav a {
        transition: none; } }
    .ld-header .nav a:hover, .ld-header .nav a:focus {
      color: #4bdedb; }
    .ld-header .nav a + a {
      margin-left: 7px; }
      @media (min-width: 992px) {
        .ld-header .nav a + a {
          margin-left: 10px; } }
  .ld-header .nav-social a {
    font-size: 16px;
    line-height: 1; }
    @media (min-width: 992px) {
      .ld-header .nav-social a {
        font-size: 18px; } }

.logo-wrapper {
  position: relative;
  top: -12px; }

.ld-logo {
  font-size: 28px;
  font-weight: 400;
  font-family: "Oswald", sans-serif;
  letter-spacing: -.5px;
  color: #fff;
  margin-bottom: 5px;
  text-indent: -1px;
  line-height: 1; }
  @media (min-width: 992px) {
    .ld-logo {
      font-size: 28px; } }

.ld-headline {
  font-size: 20px;
  font-weight: 400;
  font-family: "Oswald", sans-serif;
  color: #f47920;
  letter-spacing: .5px; }

.slide-wrapper {
  width: 100%;
  padding-top: 80px;
  background-color: #023e88;
  background-image: linear-gradient(to bottom, #023e88 0%, #6610f2 100%);
  background-repeat: repeat-x;
  position: relative;
  overflow: hidden; }
  @media (min-width: 576px) {
    .slide-wrapper {
      padding-top: 100px; } }
  @media (min-width: 768px) {
    .slide-wrapper {
      padding-top: 115px;
      height: 450px;
      display: flex;
      align-items: center; } }
  @media (min-width: 992px) {
    .slide-wrapper {
      height: 640px; } }
  .slide-wrapper::before {
    content: '';
    position: absolute;
    top: -300px;
    left: 0;
    width: 110%;
    height: 100%;
    background-color: rgba(30, 26, 112, 0.15);
    transform: rotate(-20deg);
    display: none; }
  .slide-wrapper .container {
    height: 100%;
    color: rgba(255, 255, 255, 0.7);
    display: flex;
    flex-direction: column;
    align-items: flex-end; }
    @media (min-width: 375px) {
      .slide-wrapper .container {
        align-items: center; } }
    @media (min-width: 576px) {
      .slide-wrapper .container {
        flex-direction: row;
        align-items: center;
        justify-content: space-between; } }
  .slide-wrapper .icon-list {
    display: flex;
    align-items: center;
    font-size: 20px; }
    .slide-wrapper .icon-list i + i {
      margin-left: 12px; }

.slide-img-group {
  width: 250px;
  height: 250px;
  position: relative; }
  @media (min-width: 768px) {
    .slide-img-group {
      width: 300px;
      height: 300px; } }
  @media (min-width: 992px) {
    .slide-img-group {
      width: 400px;
      height: 400px; } }
  @media (min-width: 1200px) {
    .slide-img-group {
      width: 450px;
      height: 450px; } }

.slide-img-item {
  box-shadow: 0 0 10px 15px rgba(33, 43, 53, 0.1);
  position: absolute;
  width: inherit; }
  .slide-img-item:first-child {
    top: 50px;
    right: 0; }
  .slide-img-item:nth-child(2) {
    top: 50px;
    right: 40px; }
    @media (min-width: 992px) {
      .slide-img-item:nth-child(2) {
        right: 100px; } }
  .slide-img-item:last-child {
    top: 0;
    right: 20px; }
    @media (min-width: 992px) {
      .slide-img-item:last-child {
        right: 50px; } }

.ld-title {
  padding-left: 15px;
  text-transform: uppercase;
  font-size: 24px;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  position: relative;
  line-height: 1;
  color: #373857;
  margin-bottom: 40px; }
  .ld-title::before {
    content: '';
    position: absolute;
    top: 2px;
    bottom: 0;
    left: 0;
    border-left: 5px solid #5556fd; }
  .ld-title.ld-title-white {
    color: #fff; }
    .ld-title.ld-title-white::before {
      border-left-color: #4bdedb; }
    .ld-title.ld-title-white span {
      color: rgba(255, 255, 255, 0.6); }

.pricing-section {
  background-color: #023e88;
  overflow: hidden;
  position: relative; }
  .pricing-section .pricing-bg-one {
    width: 500px;
    position: absolute;
    top: -450px;
    right: -550px;
    transform: rotate(-45deg);
    opacity: .2; }
  .pricing-section .pricing-bg-two {
    width: 500px;
    position: absolute;
    top: -600px;
    right: 307px;
    transform: rotate(-45deg);
    opacity: .2; }
  .pricing-section .alert-primary {
    border-color: transparent; }

.card-ld-pricing {
  box-shadow: none;
  border-color: transparent; }
  @media (min-width: 1200px) {
    .card-ld-pricing .card-body {
      padding: 30px; } }
  .card-ld-pricing li {
    display: flex; }
    .card-ld-pricing li + li {
      margin-top: 5px; }
  .card-ld-pricing svg {
    stroke-width: 4px;
    margin-right: 15px;
    margin-top: 3px; }

.ld-footer ul {
  margin-top: 15px; }

.ld-footer li + li {
  margin-top: 5px; }

.ld-footer a {
  color: rgba(255, 255, 255, 0.5); }
  .ld-footer a:hover, .ld-footer a:focus {
    color: #fff; }

.ld-footer .nav-social a {
  padding-top: 2px;
  color: rgba(255, 255, 255, 0.5);
  font-size: 16px;
  transition: all 0.25s; }
  @media (prefers-reduced-motion: reduce) {
    .ld-footer .nav-social a {
      transition: none; } }
  .ld-footer .nav-social a:hover, .ld-footer .nav-social a:focus {
    color: #fff; }
  .ld-footer .nav-social a + a {
    margin-left: 10px; }

.ld-footer-bottom {
  margin-top: 40px;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.5);
  padding-top: 20px;
  border-top: 1px solid rgba(255, 255, 255, 0.07); }
  @media (min-width: 576px) {
    .ld-footer-bottom {
      margin-top: 60px;
      display: flex;
      align-items: center;
      justify-content: space-between; } }
  .ld-footer-bottom a {
    color: inherit;
    text-decoration: underline; }
